<?
if($INCLUDE_FROM_CACHE!='Y')return false;
$datecreate = '001715190947';
$dateexpire = '001715194547';
$ser_content = 'a:2:{s:7:"CONTENT";s:0:"";s:4:"VARS";a:12:{i:121;a:4:{s:2:"ID";s:3:"121";s:11:"KEYS_STRING";s:11:"Ctrl+Alt+85";s:7:"CODE_ID";s:3:"139";s:7:"USER_ID";s:2:"10";}i:122;a:4:{s:2:"ID";s:3:"122";s:11:"KEYS_STRING";s:11:"Ctrl+Alt+80";s:7:"CODE_ID";s:2:"17";s:7:"USER_ID";s:2:"10";}i:123;a:4:{s:2:"ID";s:3:"123";s:11:"KEYS_STRING";s:11:"Ctrl+Alt+70";s:7:"CODE_ID";s:3:"120";s:7:"USER_ID";s:2:"10";}i:124;a:4:{s:2:"ID";s:3:"124";s:11:"KEYS_STRING";s:11:"Ctrl+Alt+68";s:7:"CODE_ID";s:3:"117";s:7:"USER_ID";s:2:"10";}i:125;a:4:{s:2:"ID";s:3:"125";s:11:"KEYS_STRING";s:11:"Ctrl+Alt+81";s:7:"CODE_ID";s:1:"3";s:7:"USER_ID";s:2:"10";}i:126;a:4:{s:2:"ID";s:3:"126";s:11:"KEYS_STRING";s:11:"Ctrl+Alt+75";s:7:"CODE_ID";s:3:"106";s:7:"USER_ID";s:2:"10";}i:127;a:4:{s:2:"ID";s:3:"127";s:11:"KEYS_STRING";s:11:"Ctrl+Alt+79";s:7:"CODE_ID";s:3:"133";s:7:"USER_ID";s:2:"10";}i:128;a:4:{s:2:"ID";s:3:"128";s:11:"KEYS_STRING";s:11:"Ctrl+Alt+70";s:7:"CODE_ID";s:3:"121";s:7:"USER_ID";s:2:"10";}i:129;a:4:{s:2:"ID";s:3:"129";s:11:"KEYS_STRING";s:11:"Ctrl+Alt+69";s:7:"CODE_ID";s:3:"118";s:7:"USER_ID";s:2:"10";}i:130;a:4:{s:2:"ID";s:3:"130";s:11:"KEYS_STRING";s:13:"Ctrl+Shift+83";s:7:"CODE_ID";s:2:"87";s:7:"USER_ID";s:2:"10";}i:131;a:4:{s:2:"ID";s:3:"131";s:11:"KEYS_STRING";s:13:"Ctrl+Shift+88";s:7:"CODE_ID";s:2:"88";s:7:"USER_ID";s:2:"10";}i:132;a:4:{s:2:"ID";s:3:"132";s:11:"KEYS_STRING";s:13:"Ctrl+Shift+76";s:7:"CODE_ID";s:2:"89";s:7:"USER_ID";s:2:"10";}}}';
return true;
?>